.text-justify {
    text-align: justify;
  }
  .star-rating {
    direction: rtl; 
    font-size: 2em;
    display: flex;
    justify-content: center; 
  }
  
  .star-rating input[type="radio"] {
  display: none;
  }
  
  .star-rating label {
  color: lightgray;
  cursor: pointer;
  transition: color 0.3s;
  }
  
  
  .star-rating input[type="radio"]:checked ~ label,
  .star-rating label:hover,
  .star-rating label:hover ~ label {
  color: gold;
  }

        
